OpenNMS API 1.2.9

## org.opennms.netmgt.scheduler
Interface Timer

All Known Subinterfaces:
  PollConfig, ScheduleTimer

All Known Implementing Classes:
  MockScheduler, MockTimer, PollableServiceConfig, PollablesTest.MockPollConfig, Scheduler

public interface Timer

Represents a Timer

Author:
  brozow

Method Summary
`long` `getCurrentTime()`

Method Detail

### getCurrentTime

    public long getCurrentTime()

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.